.v_prix {
    margin-bottom: 0px;
    font-size: 18px !important;
     font-weight: normal !important;
    background-color: transparent;
    text-align: center;
    letter-spacing: 1px;
}

.v_prix_pt {
    margin-bottom: 0px;
    font-size: 16px !important;
     font-weight: normal !important;
    background-color: transparent;
    text-align: center;
    letter-spacing: 1px;
}

.v_tit_pt {
    font-weight: bold !important;
}

.v_tit {
    font-weight: bold !important;
}